Subject: Ticket Assigned - Double charging for home delivery
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 04 Feb 2020 09:58:28 +0000

Hi Mhd Obiedo,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Double charging for home delivery Hi.
I've ordered 2 slippers from max at same time.  And asked for home delivery
which you've charged for 18sr. I am fine with that. But I don't understand
why you are charging it twice, although both are from max. This is insane.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/442813